RubyGems Navigation menu

ruby_fgraph 0.0.12

Lite gem for iteracting with facebook graph api.

Gemfile
          gem 'ruby_fgraph', '~> 0.0.12'
  
  
  
  
  
  
  

install
          gem install ruby_fgraph
  
  
  
  
  
  
  

Authors:

  • Dmitriy Zaporozhets

Owners:

Total downloads 2,484

For this version 1,297

Show all versions (3 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.0.12 - September 28, 2010 (15 KB)
  2. 0.0.11 - September 28, 2010 (5.5 KB)
Show all versions (3 total)

Runtime Dependencies:

Development Dependencies: